<?php
/*
  $Id: modules.php,v 1.6 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/
define('HEADING_TITLE_MODULES_PAYMENT', 'Moduły Płatności');
define('HEADING_TITLE_MODULES_SHIPPING', 'Moduły Wysyłki');
define('HEADING_TITLE_MODULES_ORDER_TOTAL', 'Moduły Sumy Zamówienia');

define('TABLE_HEADING_MODULES', 'Moduł');
define('TABLE_HEADING_SORT_ORDER', 'Porządek Sortowania');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_MODULE_DIRECTORY', 'Katalog Modułów:');

?>
